?package(konqueror):\
	needs=X11\
	section=Apps/System\
	hints="KDE"\
	kderemove="y"\
	title="KEditBookmarks"\
	command="/usr/bin/keditbookmarks"

?package(konqueror):\
	needs=X11\
	section=Apps/Net\
	hints="KDE,Web browsers"\
	kderemove="y"\
	title="Konqueror"\
	command="/usr/bin/konqueror --profile webbrowsing"

?package(konqueror):\
	needs=X11\
	section=Apps/System\
	hints="KDE,File managers"\
	kderemove="y"\
	title="Konqueror"\
	command="/usr/bin/konqueror --profile filemanagement"
